<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY loginTitle.label "Имя пользователя">
<!ENTITY usernameDesc.label "Введите имя пользователя, данное вам вашим провайдером эл. почты">
<!ENTITY usernameExample.label "(например, &quot;i_ivanov&quot;).">
<!ENTITY usernameLabel.label "Имя пользователя:">
<!ENTITY passwordTitle.label "Хранение пароля">
<!ENTITY savePasswordDesc.label "Пароль может быть сохранен и может автоматически отправляться на сервер при запуске почтового клиента. Эту опцию не рекомендуется включать, если другие люди имеют доступ к вашему компьютеру.">
<!ENTITY savePasswordLabel.label "Если вы хотите, чтобы пароль был сохранен, отметьте следующую опцию.">
<!ENTITY savePasswordCheckbox.label "Сохранить мой пароль">
<!ENTITY passwordDesc.label "Введите пароль, данный вам вашим провайдером эл. почты.">
<!ENTITY passwordLabel.label "Пароль:">
